.inputWrapper {
  border-radius: 25px;

  input {
    border-radius: 25px 0 0 25px;
    padding: 10px;
    font-size: 17px;
    border: 1px solid grey;
    float: left;
    width: calc(100% - 182px);
    background: white;

    &:focus {
      border-radius: 25px 0 0 25px;
      outline: -webkit-focus-ring-color auto 0px;
    }
  }

  button {
    border-radius: 0 25px 25px 0;
    float: left;
    width: 160px;
    padding: 10px;
    background: #2196F3;
    color: white;
    font-size: 17px;
    border: 1px solid grey;
    border-left: none;
    cursor: pointer;

    &:hover {
      background: #0b7dda;
    }
  }
}
